Subject: Re: [Bitcoin-development] Does anyone have anything at all signed by Satoshi's PGP key?

From: Jeff Garzik <[email-masked]>
Date: Sat, 13 Sep 2014 10:03:20 -0400

That claim is horse manure :)  He never signed private emails sent to
me, nor the forum posts.

He -might- have signed the occasional thing related to releases, I'm not sure.

On Sat, Sep 13, 2014 at 9:55 AM, Peter Todd <[email-masked]> wrote:
> So far I have zero evidence that the common claim that "Satoshi PGP
> signed everything" was true; I have no evidence he ever
> cryptographically signed any communications at all.
>
> --
> 'peter'[:-1]@petertodd.org
> 00000000000000000ce4f740fb700bb8a9ed859ac96ac9871567a20fca07f76a
>
> ------------------------------------------------------------------------------
> Want excitement?
> Manually upgrade your production database.
> When you want reliability, choose Perforce
> Perforce version control. Predictably reliable.
> http://pubads.g.doubleclick.net/gampad/clk?id=157508191&iu=/4140/ostg.clktrk
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>

-- 
Jeff Garzik
Bitcoin core developer and open source evangelist
BitPay, Inc.      https://bitpay.com/